.list-group-item.active > a {
    color: #fff !important;
}
.list-group-item > a:hover {
    text-decoration: none;
}
.jumbotron{
	background: #111 !important;
	color:#fff !important;
}
.jt-view-job strong {
    background: #f2aea6;
    display: block;
    padding: 5px;
    margin: 5px 0;
}
.mobile{
	display: none !important;
}
.navbar.navbar-dark{
    padding: 0;
}
.navbar-nav > li {
    height: 50px;
    padding: 10px 15px;
    margin-right: 5px;
    border-radius: 0 !important;
    z-index: 1;
}
.navbar-nav > li > ul a{
    text-decoration: none !important;
    display: block;
}
.navbar-nav li > ul {
    display: none;
    position: relative;
    top: 1px;
}
.navbar-nav > li:hover > ul {
    display: block;
}
.navbar-nav li > ul {
    display: none;
    position: absolute;
    top: 48px;
    background: #fff;
    padding: 10px;
    list-style: none;
    margin: 0;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    left: -1px;
}
.navbar-nav li > ul > li {
    margin: 0;
    min-width: 180px;
    border-bottom: 1px solid #ccc;
    padding: 10px;
}
.navbar-nav li > ul > li:hover {
    background:#007bff;
    color:#fff !important;
}
.navbar-nav li > ul > li:hover > a {
    color:#fff !important;
}
@media (max-width: 768px) {
  	.btn-group a.btn {
	    width: 100% !important;
	    border-radius: 0 !important;
	    display: inline-block;
	    margin-bottom: 5px;
	}
	.btn-group, .btn-group-vertical {
	    display: block;
		margin-top:35px;
	}
	.desktop{
		display: none !important;
	}
	.mobile{
		display: block !important;
	}
}
.menug a.btn.btn-lg {
    font-size: 16px !important;
    padding: 10px;
}
.tdhead {
    background: #ccc;
    padding: 5px;
    text-align: center;
    color:maroon;
}
.badge{
    margin:3px 0 !important;
    padding:6px !important;
}
table#payroll td, table#payroll th {
    border: 1px solid;
    padding: 3px;
}
table#payroll th {
    text-align: center;
}

/*Navbar for Mobile*/
.navbar-inverse {
    background-color: #e65100;
    border-color: #080808;
}
.navbar-static-top {
    z-index: 1000;
    border-width: 0 0 1px;
}
.navbar {
    position: relative;
    min-height: 40px;
    border-bottom: 5px solid #ccc;
}
.navbar-header {
    margin-right: -15px;
    margin-left: -15px;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #101010;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}
.nav>li {
    position: relative;
    display: block;
}
.navbar-inverse .navbar-nav>li>a {
    color: #9d9d9d;
}
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}
.btn-group-vertical>.btn-group:after, .btn-group-vertical>.btn-group:before, .btn-toolbar:after, .btn-toolbar:before, .clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .dl-horizontal dd:after, .dl-horizontal dd:before, .form-horizontal .form-group:after, .form-horizontal .form-group:before, .modal-footer:after, .modal-footer:before, .modal-header:after, .modal-header:before, .nav:after, .nav:before, .navbar-collapse:after, .navbar-collapse:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before, .pager:after, .pager:before, .panel-body:after, .panel-body:before, .row:after, .row:before {
    display: table;
    content: " ";
}
.btn-group-vertical>.btn-group:after, .btn-toolbar:after, .clearfix:after, .container-fluid:after, .container:after, .dl-horizontal dd:after, .form-horizontal .form-group:after, .modal-footer:after, .modal-header:after, .nav:after, .navbar-collapse:after, .navbar-header:after, .navbar:after, .pager:after, .panel-body:after, .row:after {
    clear: both;
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 4px;
}
.navbar > .container{
	display: block;
	margin:0;
	padding:0;
}

ul.worker-assoc{
    margin:0;
    padding: 0;
}

ul.worker-assoc > li{
    list-style: none;
    display: inline-block;
    margin-right: 10px;
    background: #f2aea6;
    padding: 5px;
    color: brown;
    font-weight: bold;
}

/* More Css */
#crew_capabilities label {
    margin-right: 15px;
}
input#loc-address {
    margin-top: 8px;
    width: 75%;
    height: 42px;
}
